[Compatibility]
LastVersion=15.0.1_20120905151427/20120905151427
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Program Files\FirefoxPortable\App\Firefox
LastAppDir=C:\Program Files\FirefoxPortable\App\Firefox
